---FACTURA
select * from op_docseries where doctypeid='03 ' and siteid='76   '
select * from op_sales where doctypeid = '03' order by doctypeid,nbrdocument desc

---BOLETA
select * from op_docseries where doctypeid='01 ' and siteid='76   '
select * from op_sales where doctypeid = '01' order by doctypeid,nbrdocument desc

----ACTUALIZACION DE SERIES
update op_docseries set nbrdoc = '21725' where doctypeid='01 ' and siteid='76   ' ---BOLETA
update op_docseries set nbrdoc = '5553' where doctypeid='03 ' and siteid='76   '  ---FACTURA

